

#block-views-cng-alert-box-block-alert-box {
    background: #a9181f;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/imgHeader.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}


#zone-user-wrapper {
    background: #a9181f;
    max-height: 89px;
    padding: 0;
}

#block-views-cng-alert-box-block-alert-box h2.block-title::before {
    content: "\f06a";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    margin: 0 14px 0 10px;
    font-size: 2.0em;
}

#block-views-cng-alert-box-block-alert-box h2.block-title {
    background: none;
    float: left;
    font-size: 1.0em;
    padding: 20px 5px;
    width: 20%;
    /* width: 100px; */
    margin: 0;
}